FcConfigSetCurrent(3)

NAME
FcConfigSetCurrent - Set configuration as default

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigSetCurrent (FcConfig *config);

DESCRIPTION

Sets the current default configuration to config. Implicitly calls FcConfigBuildFonts if necessary, returning FcFalse if that call fails.

VERSION

Fontconfig version 2.6.0